#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-JG9SHCHkoiO4OM9atMSf2N
key:                  DAV-1.3.4-JG9SHCHkoiO4OM9atMSf2N
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  5dbf6a25391ccc7397177286acebdf88
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-JG9SHCHkoiO4OM9atMSf2N
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-APguMq08drVChfWtieJFqR containers-0.6.4.1
    data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb exceptions-0.10.4
    http-client-0.7.11-DoT8EqSk6Ca1O2bv9Cs89J
    http-client-tls-0.3.6.1-3O0oDS2oezT8WjK3sboemw
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    lens-5.1-4XRUjxQvXID6iuJqyxGAve mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-4OrcBiGYfPtDiwIqVfT3jr
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    utf8-string-1.0.2-4LgKQq3VFf5D8V5kQnnIBD
    xml-conduit-1.9.1.1-ebAsdbhKZrKfyJhWX8VkP
    xml-hamlet-0.5.0.2-6AlnHYplVkW3rVAvlEPT1e

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

